Subject: Poor Rating (Hierome's)
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Gaurav Joshi" <[email-masked]>, khushal <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Mon, 4 Jan 2016 14:28:08 +0530 (IST)

This could have been handled better. Telling the player it's not our fault doesn't help the player at all but looks like the player has thought that was the end of the conversation and left when I'm sure more info would have been requested. Thankfully he has been able to log in since so it was just temporary. 

Daniel Whittenbury 

What is your username / poker alias? 	johnnythewoochie 

info: Your Issue ID for this chat is LTK111530195867536X 
Ronex: hi there 
andrew rosser: hi I jusr wondered what has happened to the site today...haven't been able to acces the site today again 
Ronex: What happened please? Are you getting any error message? 
andrew rosser: it has been the same for a few weeks...but the last couple of days it has worked 
andrew rosser: yes fatal error message again when I try to log on 
Ronex: One moment please... 
Ronex: I will be happy to look into this error for you. Please can you tell me what graphics card your pc has, as well as the date of the graphics driver. Please click on the link below to find out how to obtain this information from your pc. 
http://www.pkr.com/en/support/anna/dxdiagpic 
andrew rosser: it had nothing to do with my pc my graphics card or the date of any driver....the problem is your end 
andrew rosser: thanks for your help 
Ronex: if there is any issue from our end, all other players must face same issues 
Ronex: but none of the players are having issues 
andrew rosser: fair enough 

Regards